<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="wiewport" content="width=device-width, initial-scale=1">
        <title>MONGOLIA</title>
        <style>
                *{
                    margin: 0;
                    padding: 0;
                    box-sizing: border-box;
                }
                .home_page{
                    width: 100%;
                    height: 100vh;
                }
                .home_page .menu{
                    width: 100%;
                    height: 25vh;
                    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcRycjixYfLmy0Ml7bueRqCmulExOvjK3B4J6g&usqp=CAU");
                    background-size: 27%;
                }
                .home_page .menu .logo{
                    width: 90%;
                    padding: 30px 50px;
                }
                .home_page .menu .logo a{
                    text-transform: uppercase;
                    text-decoration: none;
                    font-size: 3rem;
                    color: white;
                    font-weight: 900;
                }
                .home_page .menu .main_menu{
                    width: 60%;
                    display: flex;
                    justify-content: space-around;
                    align-items: center;
                    margin: auto;
                }
                .home_page .menu .main_menu .menu_list a{
                    padding: 10px;
                    text-decoration: none;
                    color: #fff;
                    font-size: 2rem;
                    font-weight: 900;
                }
                .home_page .menu .main_menu .login_button a{
                    background:linear-gradient(90deg,black 0%,#00b894 100%);
                    padding: 12px 20px;
                    border-radius: 10px;
                    color: #fff;
                    font-weight: 900;
                    text-decoration: none;
                    transition: all 0.5s linear;
                }
                .home_page .menu .main_menu .login_button a:hover{
                    background:linear-gradient(90deg,#e84393 0%,black 100%);
                }
                .home_page .background-color{
                    width: 100%;
                    height: 100%;
                    background-image: url("https://live.staticflickr.com/1458/24030215789_4affabbc6c_b.jpg");
                    background-repeat: no-repeat;
                    background-size: cover;
                }
            </style>
    </head>
<body>
    <div class="home_page">
        <div class="menu">
            <div class="logo">
                <a href="#">TMK</a>
            </div>
            <div class="main_menu">
                <div class="menu_list">
                    <a href="homepage2.html">About Ulaanbaatar</a>
                </div>
                <div class="login_button">
                    <a href="login.html">Admin Log In</a>
                </div>
            </div>
        </div>
        <div class="background-color">
            <div>
                <div>
                    <h1>
                        Газар зүй
                    </h1>
                </div>
                <h2>Монгол Улс (1992 оноос хойш)[6] — дорно болон төв Азид оршдог бүрэн эрхт улс.Хойд талаараа Орос, бусад талаараа Хятад улстай хиллэдэг далайд гарцгүй орон.
                    Монгол орон 1,566,600 хавтгай дөрвөлжин километр газар нутагтай, Перугээс том буюу дэлхийн 19-р том орон болно. Азид наймдугаар, далайд гарцгүй орнуудаас Казахстаны дараа хоёрдугаарт жагсана. Нутаг дэвсгэрийн 0.43 хувийг гадаргын ус бүрхсэн.
                </h2>
                <h1>
                    Ургамал, амьтан
                </h1>
                <h2>
                    Монгол оронд нэг ба олон наст, модлог, бутлаг, хагас бутлаг зэрэг 4000-аад зүйлийн ургамал, ногоо ургадаг.
    7 баг, 24 овог, 70 гаруй төрөлд хамаарагдах 140 гаруй зүйлийн хөхтөн, 390-ээд зүйлийн жигүүртэн оршино.
    Түүний дотор тахь, хавтгай, мазаалай зэрэг амьтан, монгол алтан хундага, тарваган шийр, дорогостойн вансэмбэрүү зэрэг дэлхийд өөр аль ч газарт байхгүй ургамал бий.
                </h2>
                <h1>
                    Хүн ам зүй
                </h1>
                <h2>
                    Монгол улс 1918 онд хүн ардаа тоолоход 647.5 мянга байв. Дайны дараах цагт хүн амын тоо түргэн өсч 1962 онд 1 сая, 1988 онд 2 сая хүнтэй болжээ. Нийгмийн шилжилтийн үед хүн амын өсөлт буурч 2010 оны тооллогоор 2.75 сая хүнтэй байсан бол 2015 оны эхэнд 3 сая дахь иргэнээ өлгийдөн авсан.
    Хүн амын олноор дэлхийн 194 улсаас Армен, Литватай зэрэгцээд 135-р байранд байна.
    Хүн амын нягт — 1.8 хүн/км² буюу хүн амын хамгийн сийрэг суурьшилтай орон болно.
    1000 хүн тутамд 20 хүн төрж, 6 хүн нас бардаг, жилийн дундаж өсөлт — 1.49% (2016он). Хүн амын 36.6% нь 0–14 насны багачууд, 68.9% нь 15–64 насны хөдөлмөрийн чадвартан, 4% нь 65-ээс дээш өндөр настан юм. хүйсийн харьцаа жигд, дундаж наслалт — 68.6 жил.
                </h2>
            </div>
        </div>
        <div>
            <h1>Холбоо барих</h1>
        </div>

        <div>
            <h2>
                Монгол улс, Улаанбаатар хот
            </h2>
            <h2>
                Утас : +976 **** ****
            </h2>
            <h2>
                <a>Фейсбүүк : </a>
                <a href="https://www.facebook.com/temuulen.er">Тэмүүлэн Тэмка </a> 
            </h2>
            <h2>
                <a>Мейл хаяг</a>
                <a href="nhs.temuulen4225@gmail.com">nhs.temuulen4225@gmail.com</a>
            </h2>
        </div>
    </div>
</body>
</html>